Bug 605297 - [abrt] crash in gnome-bluetooth-2.30.0-1.fc13: Process /usr/bin/bluetooth-applet was killed by signal 7 (SIGBUS)
[abrt] crash in gnome-bluetooth-2.30.0-1.fc13: Process /usr/bin/bluetooth-app...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8d97b626b6a96ade46a397e6fa3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 11:10 EDT by Rob Riggs
Modified: 2010-06-23 09:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 09:53:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.72 KB, text/plain)
2010-06-17 11:10 EDT, Rob Riggs
no flags Details

  None (edit)
Description Rob Riggs 2010-06-17 11:10:47 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
cmdline: bluetooth-applet
comment: No clue what happened or why this is even running.
component: gnome-bluetooth
executable: /usr/bin/bluetooth-applet
global_uuid: 8d97b626b6a96ade46a397e6fa3bac396999c67b
kernel: 2.6.33.4-95.fc13.x86_64
package: gnome-bluetooth-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/bluetooth-applet was killed by signal 7 (SIGBUS)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1276015634-3386/coredump is truncated: expected core file size >= 2256896, found: 278528.
warning: core file may not match specified executable file.
[New Thread 3386]
Cannot access memory at address 0x3ddda20108
Cannot access memory at address 0x3ddda20108
Cannot access memory at address 0x3ddda20108
Cannot access memory at address 0x3ddda20108
Cannot access memory at address 0x3ddda20108
Failed to read a valid object file image from memory.
Core was generated by `bluetooth-applet'.
Program terminated with signal 7, Bus error.
#0  0x0000003de2419ddb in ?? ()

Thread 1 (Thread 3386):
Cannot access memory at address 0x7fff0afc0fb0
Cannot access memory at address 0x3ddda20108
From                To                  Syms Read   Shared Object Library
0x00000031b1400af0  0x00000031b1418934  Yes         /lib64/ld-linux-x86-64.so.2
Address of symbol "__abort_msg" is unknown.
No symbol "__glib_assert_msg" in current context.
rax            0x11dba80	18725504
rbx            0x7f8ebe6da090	140251056939152
rcx            0x11e7200	18772480
rdx            0xd	13
rsi            0x6	6
rdi            0x7f8ebe6da090	140251056939152
rbp            0xe	0xe
rsp            0x7fff0afc0fb0	0x7fff0afc0fb0
r8             0xffffffff	4294967295
r9             0xfffffffffffffff8	-8
r10            0xffffffffffffffff	-1
r11            0x246	582
r12            0x70	112
r13            0x1165c70	18242672
r14            0x7fff0afc11b0	140733377679792
r15            0x0	0
rip            0x3de2419ddb	0x3de2419ddb
eflags         0x10202	[ IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.

How to reproduce
-----
1. I don't have bluetooth on this machine.
2. Gnome starts crap I don't need.
3. Program crashes on its own.
Comment 1 Rob Riggs 2010-06-17 11:10:49 EDT
Created attachment 424856 [details]
File: backtrace
Comment 2 Bastien Nocera 2010-06-21 09:31:46 EDT
The backtrace is useless though. Happy to help :)
Comment 3 Rob Riggs 2010-06-23 09:30:59 EDT
This was probably an OOM error.
Comment 4 Bastien Nocera 2010-06-23 09:53:32 EDT
Can't fix it then...

Note You need to log in before you can comment on or make changes to this bug.